/*
Theme Name: Kudos Child
Theme URI: http://kudos.select-themes.com
Description: A child theme of Kudos Theme
Author: Select Themes
Author URI: http://kudos.select-themes.com
Version: 1.0.0
Template: kudos
*/


/* -- COULEUR PRIMAIRE : #00498d -- */


/* -- TOP BAR -- */
.qodef-top-bar .qodef-grid { width:100% !important; }
.qodef-grid .qodef-top-bar-widget p { margin:0; }
.qodef-grid .qodef-top-bar-widget a, .qodef-dark-header .qodef-top-bar .widget a { margin-right:25px; color:#fff !important; }
.qodef-grid .qodef-top-bar-widget i { margin-left:5px; color:#fff !important; }
.qodef-grid .qodef-top-bar-widget a:hover>i { color:#00498d !important; }

/* -- MENU -- */
#nav-menu-item-224 i { margin-left:5px; }


/* -- GENERAL -- */
.title-brecourt h3 { font-size:30px; line-height:40px; font-weight:500; }
.subtitle-brecourt h2 { font-size:14px; line-height:16px; font-weight:400; text-transform:uppercase; padding-bottom:10px; }


/* -- ABOUT & DEMARCHE -- */
#about { padding-top:75px; }
.demarche { height:1105px; margin:-100px 0 -200px 0; background-image:url(/wp-content/uploads/2018/02/demarche2.png); background-position:center; background-repeat:no-repeat; background-size:cover; }
.row-demarche, .col-demarche { padding:75px 0 75px 0; }
.col-demarche { margin-top:200px; }
.safari .col-demarche { margin-top:325px; }


/* -- TEAM -- */
.team { margin-top:-125px; }
.team .vc_column_container { padding-left:15px !important; padding-right:15px !important;}
.team p { line-height:18px; }
.team i { margin:0 5px 0 5px; }


/* -- SERVICES -- */
.containers-services, .bloc_cache {
	max-width:1600px;
	margin:0 auto;
}
.container-services {
    position: relative;
	float:left;
    width: 20%;
	text-align:center;
	padding:25px 0 10px 0;
	margin-bottom:25px;
	transition: .2s ease;
}
.container-services i {
	/*margin-left:-1px;*/
	color:#00498d;
	font-size:80px;
	transition: .2s ease;
}
.container-services h4 {
	color:#333;
	font-size:20px;
	font-weight:600;
	padding:20px 0;
}
.overlay-services {
	display:none;
	height:0;
	overflow:hidden;
	transition: .2s ease;
}
.overlay-services i {
	font-size:20px;
}
.container-services:hover, .actif-service {
	background-color:#00498d;
	cursor:pointer;
}
.container-services:hover i, .container-services:hover h4, .actif-service i, .actif-service h4 {
	color:#fff;
}
.container-services:hover .overlay-services, .actif-service .overlay-services {
	display:block;
	width:100%;
	height:auto;
}
.bloc_cache { border:1px solid #00498d; position:relative; }
.bloc_cache>a { position:absolute; top:15px; right:20px; }
.bloc_cache>a>i { font-size:22px; }

.missions {
	display:table;
	text-align:center;
	padding:50px 0;
	margin:0 auto;
}
.missions .col-3 {
	display:table-cell;
	width:33%;
	max-width:280px;
	padding:25px 25px;
	text-align:center;
	vertical-align:top;
	border-left:1px solid #ddd;
}
.missions .col-3 p {
	margin-top:30px;
}
.missions .col-3:last-child {
	border-right:1px solid #ddd;
}
.missions .col-3:first-child i {
	color:#778085;
	margin-top:15px;
}
.missions .col-3:nth-child(2) i {
	color:#00498d;
	margin-top:15px;
}
.missions .col-3:last-child i {
	color:#113971;
	margin-top:15px;
}


/* -- OUTILS --*/
.photo-outils { max-height:549px; }
.accordeon-outils>div { padding:50px 320px 50px 50px !important;  }
.qodef-accordion-holder .qodef-title-holder { border-top:1px solid #ddd}
.qodef-accordion-holder .qodef-title-holder.ui-state-active, .qodef-accordion-holder .qodef-title-holder.ui-state-hover { background-color:transparent !important; color:#333 !important; }
.qodef-accordion-holder:last-child { border-bottom:1px solid #ddd !important; }


/* -- PROFIL -- */
.container-profil {
    position: relative;
    width: 100%;
	margin-bottom:25px;
}
.img-profil {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}
.overlay-profil {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
}
.container-profil:hover .overlay-profil {
  opacity: 1;
  background-color: rgba(0, 73, 141, 0.8);
}
.text-profil {
  	color: white;
  	font-size: 24px;
	font-weight:600;
  	position: absolute;
 	 top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
  	-ms-transform: translate(-50%, -50%);
}


/* -- NEWSLETTER -- */
.newsletter-form .table-form { display:table; margin:0 auto; vertical-align:middle; }
.newsletter-form .cell-form { display:table-cell; }
.newsletter-form label { color:#fff; font-size:24px; line-height:24px; padding-right:50px; }
.newsletter-form input { height:44px !important; margin-top:-1px; color:#fff; border:1px solid #fff !important; background-color:#00498d !important; padding:0 !important; font-size:15px !important;  }
.newsletter-form .email { width:400px !important; padding-left: 15px !important; }
.newsletter-form input[type=submit] { padding:0 20px !important; }
.wpcf7-response-output { color:#fff; }
::-webkit-input-placeholder {
  	color: #eee;
}
::-moz-placeholder {
 	 color: #eee;
}
:-ms-input-placeholder {
  	color: #eee;
}
::placeholder {
  	color: #eee;
}


/* -- BLOG -- */
.qodef-item-title { min-height:60px; }
.qodef-blog-list-item .qodef-blog-list-item-inner { background-color:#fff; }
.qodef-blog-list-item .qodef-item-text-holder { padding: 0 15px 15px; }
.qodef-blog-list-holder .qodef-item-info-section.qodef-section-bottom .qodef-post-info-more { display:inline-block;line-height:16px;color:#444 }
.qodef-blog-list-holder .qodef-item-info-section.qodef-section-bottom .qodef-post-info-more a { font-size:16px; }
.qodef-post-info .qodef-section-bottom-right, .qodef-related-posts-holder, .qodef-blog-single-navigation { display:none !important; }
.single-post .qodef-title, .single-post .qodef-title-holder { height:150px !important; }


/* -- SIDEBAR -- */
#text-7 { line-height:0px; }


/* -- BOOTSTRAP -- */
.text-center { text-align:center !important; }
.text-right { text-align:right !important; }
.text-left { text-align:left !important; }


/* -- RESPONSIVE -- */
@media only screen and (max-width:1600px) {
	.containers-services, .bloc_cache {
		margin:0 25px auto;
	}
	.accordeon-outils>div { padding:50px !important; }
}
/*@media only screen and (min-width:1400px) {
	#equipe>div.qodef-section-inner { width:1000px; }
}*/
@media only screen and (max-width:1480px) {
	.qodef-page-header .qodef-vertical-align-containers { padding: 0 25px !important}
	.qodef-main-menu>ul>li>a span.item_inner { padding:0 18px !important; }
}
@media only screen and (max-width:1279px) {
	.qodef-page-header .qodef-vertical-align-containers { padding: 0 5px !important;}
	.qodef-main-menu ul li a { font-size:14px !important; font-weight:500 !important; }
	.qodef-main-menu>ul>li>a span.item_inner { padding:0 10px !important; }
}
@media only screen and (max-width:1024px) {
	.qodef-top-bar { display:none;}
}
@media only screen and (max-width:991px) {
	
	#about { padding-top:0; }
	.demarche { height:auto; margin:0; background-image:none; background-color:#fafafa; }
	.row-demarche, .col-demarche { padding:0; }
	.col-demarche, .safari .col-demarche { margin-top:0; padding:75px 0 75px 0; }
	
	
	.team { margin-top:0px; }
	#equipe { padding-top:75px; }
	
	.overlay-profil {
		opacity: 1;
		background-color: rgba(0, 73, 141, 0.8);
	}
	
	.missions .col-3 {
		padding:20px 20px;
	}

	.missions .col-3:first-child {
		border-left:0;
	}	
	.missions .col-3:last-child {
		border-right:0;
	}
	
	.mc4wp-form-fields .table-form { display:block; }
	.mc4wp-form-fields .cell-form { display:inline-block; }
	.mc4wp-form-fields .cell-form:first-child { display:block; }
	.mc4wp-form-fields label { padding:0; }
	.mc4wp-form-fields .email { width:200px; }
	
}

@media only screen and (max-width:767px) {
	.container-services {
		width: 100%;
	}
	
	.missions {
		display:block;
		padding:75px 0 0 0;
	}
	.missions .col-3 {
		display:block;
		width:100%;
		padding:0 25px 75px 25px;
		border:0;
	}

}